@charset "UTF-8";


img {
    max-width: 100%;
	height: auto;
	width /***/:auto;
  }
  
.left {
 position: relative;
 margin-bottom:10px;
}
    	
.footer {
	font-size:9px;
}

h2 {
	text-align:left;
}


.cont {
	width: auto ;
	margin: 10px ;
}
.main {
	width: auto ;
	height: auto;
    background: none;
}

.main img {
    display: block;
}

.box {
	width: auto ;
	padding: 20px ;	
	margin-bottom: 20px ;
	border: none ;	
	clear:both;
}

.bnr {
	width: auto ;
	margin: 0 10px 10px  10px ;
	border: none ;	
}	

